<bugID>1292133<Summary>Inspect element action does not work correctly while RDM is enabled</Summary><Description>Created attachment 8777797
inspect element.mov

[Affected versions]:
- Firefox 51.0a1 (2016-08-03)

[Affected platforms]:
- Windows 10 x64, Mac OS X 10.11.1, Ubuntu 16.04 x64

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Open RDM.
4. Enable Toggle tools.
5. Right click on an element from the page and select the 'Inspect Element' option.

[Expected result]:
- The details of the selected element are displayed in the Inspector.

[Actual result]:
- The inspected element is not selected in the HTML tree (see the attached screencast). 

[Regression range]:
- This is not a regression.</Description></bugID>